﻿body {
    background:url('images/fond.gif');
    font-family:Arial;
}

#container {
    width: 600px;
    margin: auto;
    margin-top: 64px;
    box-shadow:0 0 25px #888;
    border-radius:15px;
    text-align:center;
    padding: 32px;
    background-color:#fff;
}
#top {
    text-align:left;
    margin: auto;
    width: 550px;
}
#address {
    color:rgb(0, 0, 102);
    float: right;
}
#tv_button {
    margin-top: 32px;
}
#tv_button img {
    border: none;
    margin-left: -10px;
}

.old {
	margin-top: 24px;
	font-size: 10px;
	text-align:right;
}
